body {
	background-image: url(assets/snowtreesback.jpg);
}
.small {font-size: small}
.x_small {font-size: x-small}
.large_brown {
	color: #996600;
	font-weight: bold;
}
.large_orange_ital {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: large;
	font-style: italic;
	color: #FF6600;
}
a:link {
	color: #990000;
	text-decoration: none;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	color: #663300;
}
